Subject: FW: TXU
From: [email-masked]
To: [email-masked]
Date: Wed, 6 Feb 2002 16:56:24 -0800 (PST)

-----Original Message-----
From: 	Tricoli, Carl  
Sent:	Wednesday, February 06, 2002 5:48 PM
To:	McMichael Jr., Ed
Cc:	Miller, Don (Asset Mktg)
Subject:	TXU

In case we don't hook up, the update on TXU is as follows:

As you know, TXU would like to settle and pay what they owe us.  

I met with Jeff Shorter, my counterparty at TXU last week and presented him with our list of contracts and termination dates.  They sent us preliminary numbers, which appear to be pretty close to what we're showing.  Ball is currently in their court - they are to come back to us with their values as of the termination dates we specified, and back-up for amounts that are essentially their estimates of LDs.  We have questions on their numbers for EPMI and EES, but these only represent around $2mm.  The bulk of the value is in the financial gas position.  The ISDA has not been formally terminated, and we need to agree on a date to do this.  Next step is for them to come with their version of settlement amounts for each contract - we will then provide them with ours, then go to reconciliation process.  

The first file is Harlan's list of contracts and termination dates.  The second is TXU's estimates of settlement amounts.  We discussed both in our meeting and TXU is to come back with back up for their numbers so we can agree on dates and reconcile.  I have call into Jeff Shorter to follow up - they should be getting back to us shortly.  Assuming they agree with our termination dates, and come back with their back up info, the next step will be for us to meet and reconcile numbers.  This should take place in the next week or so.  If you have any questions please call me.  If I'm not at my desk my cell is 713 826-1439.  Home number is 713 781-2966.

Carl